.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.050000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.050000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.761719;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.351471,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.351471,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.351471,-0.390523,0.000000,0,0);}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.960000px;}
.ls5{letter-spacing:-0.880000px;}
.ls2{letter-spacing:-0.720000px;}
.ls1{letter-spacing:-0.360000px;}
.ls4{letter-spacing:-0.144000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-7.152000px;}
._3{margin-left:-4.784000px;}
._0{margin-left:-3.552000px;}
._1{margin-left:-1.728000px;}
._4{width:1.152000px;}
._2{width:39.156000px;}
.fc1{color:rgb(1,118,73);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fsa{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:60.000000px;}
.fs6{font-size:72.000000px;}
.fs5{font-size:96.000000px;}
.y0{bottom:21.088235px;}
.y80{bottom:36.375644px;}
.y3d{bottom:37.653591px;}
.y7e{bottom:51.983593px;}
.y7f{bottom:51.994997px;}
.y52{bottom:58.968954px;}
.y48{bottom:78.695671px;}
.y4f{bottom:79.666667px;}
.y6d{bottom:84.569135px;}
.y6c{bottom:101.752141px;}
.y38{bottom:106.011808px;}
.y47{bottom:106.821128px;}
.y6b{bottom:118.935148px;}
.y37{bottom:123.194815px;}
.y46{bottom:134.946586px;}
.y6a{bottom:136.118154px;}
.y36{bottom:140.377822px;}
.y5d{bottom:151.506942px;}
.y69{bottom:153.301161px;}
.y35{bottom:157.560828px;}
.y30{bottom:159.010761px;}
.y45{bottom:163.072043px;}
.y68{bottom:170.484167px;}
.y34{bottom:174.743835px;}
.y67{bottom:187.667174px;}
.y2e{bottom:190.812758px;}
.y44{bottom:191.197501px;}
.y33{bottom:191.926841px;}
.y66{bottom:204.850180px;}
.y2d{bottom:207.995764px;}
.y5b{bottom:209.805916px;}
.y31{bottom:215.728742px;}
.y32{bottom:215.769356px;}
.y43{bottom:219.322958px;}
.y5a{bottom:220.740556px;}
.y65{bottom:222.033187px;}
.y51{bottom:222.457295px;}
.y2c{bottom:225.178771px;}
.y59{bottom:231.675197px;}
.y50{bottom:233.391935px;}
.y64{bottom:239.216193px;}
.y2b{bottom:242.361777px;}
.y58{bottom:242.686380px;}
.y90{bottom:244.572761px;}
.y42{bottom:247.448416px;}
.y63{bottom:256.399200px;}
.y8f{bottom:260.192114px;}
.y2f{bottom:263.938010px;}
.y62{bottom:273.582207px;}
.y41{bottom:275.573873px;}
.y8e{bottom:275.811467px;}
.y5f{bottom:278.427033px;}
.y61{bottom:290.765213px;}
.y8d{bottom:291.430820px;}
.y4c{bottom:291.573752px;}
.y2a{bottom:296.332039px;}
.y40{bottom:303.699331px;}
.y8c{bottom:307.050173px;}
.y4b{bottom:308.753634px;}
.y29{bottom:313.515045px;}
.y8b{bottom:322.669526px;}
.y4a{bottom:325.933516px;}
.y71{bottom:329.305916px;}
.y28{bottom:330.698052px;}
.y3f{bottom:331.824788px;}
.y8a{bottom:338.288879px;}
.y70{bottom:340.240556px;}
.y49{bottom:343.113399px;}
.y27{bottom:347.881058px;}
.y6f{bottom:351.175197px;}
.y89{bottom:353.908232px;}
.y60{bottom:355.438144px;}
.y3e{bottom:359.950246px;}
.y6e{bottom:362.186380px;}
.y26{bottom:365.064065px;}
.y4d{bottom:365.652505px;}
.y4e{bottom:366.568984px;}
.y88{bottom:369.527585px;}
.y5e{bottom:370.278014px;}
.y5c{bottom:372.074263px;}
.y87{bottom:400.766291px;}
.y57{bottom:407.237255px;}
.y86{bottom:416.385644px;}
.y22{bottom:416.672131px;}
.y14{bottom:416.706810px;}
.y56{bottom:425.982353px;}
.y85{bottom:432.004997px;}
.y55{bottom:444.727451px;}
.y84{bottom:447.624350px;}
.y13{bottom:448.507869px;}
.y83{bottom:463.243703px;}
.y54{bottom:463.472549px;}
.y82{bottom:478.863056px;}
.y53{bottom:486.372967px;}
.y81{bottom:494.482408px;}
.y91{bottom:520.653221px;}
.y5{bottom:525.954959px;}
.y7d{bottom:547.146293px;}
.y4{bottom:547.830489px;}
.y7c{bottom:567.456607px;}
.y3{bottom:569.706018px;}
.y7b{bottom:587.766920px;}
.y2{bottom:591.581548px;}
.y25{bottom:597.815699px;}
.y1{bottom:613.457077px;}
.y24{bottom:614.998705px;}
.y75{bottom:623.878727px;}
.y23{bottom:632.181712px;}
.y74{bottom:641.058609px;}
.y21{bottom:665.919608px;}
.y12{bottom:667.915648px;}
.y20{bottom:698.723529px;}
.y11{bottom:705.399596px;}
.y1f{bottom:731.527451px;}
.y10{bottom:738.203518px;}
.y1e{bottom:764.331373px;}
.yf{bottom:771.007439px;}
.y1d{bottom:797.135294px;}
.ye{bottom:803.811361px;}
.y1c{bottom:829.939216px;}
.y77{bottom:836.067301px;}
.yd{bottom:836.615282px;}
.y76{bottom:853.250307px;}
.y1b{bottom:862.743137px;}
.y73{bottom:869.325635px;}
.yc{bottom:869.419204px;}
.y1a{bottom:895.547059px;}
.yb{bottom:902.223125px;}
.y19{bottom:928.350980px;}
.ya{bottom:935.027047px;}
.y18{bottom:961.154902px;}
.y9{bottom:967.830969px;}
.y17{bottom:993.958824px;}
.y8{bottom:1000.634890px;}
.y7a{bottom:1026.476726px;}
.y16{bottom:1026.762745px;}
.y7{bottom:1033.438812px;}
.y15{bottom:1059.566667px;}
.y79{bottom:1060.513763px;}
.y6{bottom:1066.242733px;}
.y78{bottom:1093.449212px;}
.y3c{bottom:1100.086539px;}
.y3a{bottom:1100.242748px;}
.y3b{bottom:1132.890461px;}
.y39{bottom:1133.046670px;}
.y72{bottom:1186.736692px;}
.hb{height:20.152344px;}
.hd{height:23.031250px;}
.h9{height:27.648000px;}
.hf{height:28.789062px;}
.hc{height:29.667969px;}
.h6{height:30.720000px;}
.h10{height:33.792000px;}
.he{height:35.601562px;}
.h2{height:36.864000px;}
.h4{height:39.936000px;}
.h3{height:43.008000px;}
.h5{height:46.080000px;}
.h8{height:55.296000px;}
.h7{height:73.728000px;}
.h1{height:1065.346405px;}
.ha{height:1103.617647px;}
.h0{height:1237.176471px;}
.w2{width:857.588235px;}
.w1{width:898.983660px;}
.w0{width:956.000000px;}
.xe{left:42.957516px;}
.x24{left:55.525324px;}
.x0{left:57.016340px;}
.xb{left:60.257680px;}
.xa{left:63.655229px;}
.x5{left:69.016014px;}
.x2{left:76.854902px;}
.x3{left:81.150654px;}
.x6{left:96.618171px;}
.x27{left:141.773238px;}
.x28{left:147.733867px;}
.x29{left:151.639876px;}
.x4{left:295.945421px;}
.x12{left:321.556536px;}
.x13{left:346.225866px;}
.x15{left:351.146454px;}
.x14{left:357.720360px;}
.x25{left:369.329668px;}
.x26{left:373.199906px;}
.x17{left:402.732183px;}
.x10{left:403.890474px;}
.xf{left:405.104219px;}
.x7{left:434.405150px;}
.xc{left:438.521730px;}
.x19{left:460.270261px;}
.x1{left:467.389806px;}
.x16{left:495.183007px;}
.x9{left:577.689868px;}
.x1e{left:578.821291px;}
.x20{left:583.741879px;}
.x1f{left:590.315785px;}
.x1d{left:639.453873px;}
.x1c{left:640.667618px;}
.x8{left:707.475928px;}
.xd{left:711.007505px;}
.x23{left:718.230303px;}
.x21{left:720.612180px;}
.x1a{left:750.897386px;}
.x1b{left:759.176471px;}
.x18{left:815.333660px;}
.x11{left:834.427105px;}
.x22{left:885.330668px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.819414pt;}
.ls5{letter-spacing:-0.751130pt;}
.ls2{letter-spacing:-0.614561pt;}
.ls1{letter-spacing:-0.307280pt;}
.ls4{letter-spacing:-0.122912pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-6.104636pt;}
._3{margin-left:-4.083414pt;}
._0{margin-left:-3.031833pt;}
._1{margin-left:-1.474946pt;}
._4{width:0.983297pt;}
._2{width:33.421858pt;}
.fs8{font-size:23.899582pt;}
.fs9{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fsa{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:44.384937pt;}
.fs1{font-size:47.799163pt;}
.fs3{font-size:51.213389pt;}
.fs6{font-size:61.456067pt;}
.fs5{font-size:81.941423pt;}
.y0{bottom:18.000000pt;}
.y80{bottom:31.048667pt;}
.y3d{bottom:32.139467pt;}
.y7e{bottom:44.370933pt;}
.y7f{bottom:44.380667pt;}
.y52{bottom:50.333333pt;}
.y48{bottom:67.171200pt;}
.y4f{bottom:68.000000pt;}
.y6d{bottom:72.184533pt;}
.y6c{bottom:86.851200pt;}
.y38{bottom:90.487067pt;}
.y47{bottom:91.177867pt;}
.y6b{bottom:101.517867pt;}
.y37{bottom:105.153733pt;}
.y46{bottom:115.184533pt;}
.y6a{bottom:116.184533pt;}
.y36{bottom:119.820400pt;}
.y5d{bottom:129.319733pt;}
.y69{bottom:130.851200pt;}
.y35{bottom:134.487067pt;}
.y30{bottom:135.724667pt;}
.y45{bottom:139.191200pt;}
.y68{bottom:145.517867pt;}
.y34{bottom:149.153733pt;}
.y67{bottom:160.184533pt;}
.y2e{bottom:162.869467pt;}
.y44{bottom:163.197867pt;}
.y33{bottom:163.820400pt;}
.y66{bottom:174.851200pt;}
.y2d{bottom:177.536133pt;}
.y5b{bottom:179.081200pt;}
.y31{bottom:184.136667pt;}
.y32{bottom:184.171333pt;}
.y43{bottom:187.204533pt;}
.y5a{bottom:188.414533pt;}
.y65{bottom:189.517867pt;}
.y51{bottom:189.879867pt;}
.y2c{bottom:192.202800pt;}
.y59{bottom:197.747867pt;}
.y50{bottom:199.213200pt;}
.y64{bottom:204.184533pt;}
.y2b{bottom:206.869467pt;}
.y58{bottom:207.146533pt;}
.y90{bottom:208.756667pt;}
.y42{bottom:211.211200pt;}
.y63{bottom:218.851200pt;}
.y8f{bottom:222.088667pt;}
.y2f{bottom:225.286000pt;}
.y62{bottom:233.517867pt;}
.y41{bottom:235.217867pt;}
.y8e{bottom:235.420667pt;}
.y5f{bottom:237.653200pt;}
.y61{bottom:248.184533pt;}
.y8d{bottom:248.752667pt;}
.y4c{bottom:248.874667pt;}
.y2a{bottom:252.936133pt;}
.y40{bottom:259.224533pt;}
.y8c{bottom:262.084667pt;}
.y4b{bottom:263.538667pt;}
.y29{bottom:267.602800pt;}
.y8b{bottom:275.416667pt;}
.y4a{bottom:278.202667pt;}
.y71{bottom:281.081200pt;}
.y28{bottom:282.269467pt;}
.y3f{bottom:283.231200pt;}
.y8a{bottom:288.748667pt;}
.y70{bottom:290.414533pt;}
.y49{bottom:292.866667pt;}
.y27{bottom:296.936133pt;}
.y6f{bottom:299.747867pt;}
.y89{bottom:302.080667pt;}
.y60{bottom:303.386533pt;}
.y3e{bottom:307.237867pt;}
.y6e{bottom:309.146533pt;}
.y26{bottom:311.602800pt;}
.y4d{bottom:312.105067pt;}
.y4e{bottom:312.887333pt;}
.y88{bottom:315.412667pt;}
.y5e{bottom:316.053200pt;}
.y5c{bottom:317.586400pt;}
.y87{bottom:342.076667pt;}
.y57{bottom:347.600000pt;}
.y86{bottom:355.408667pt;}
.y22{bottom:355.653200pt;}
.y14{bottom:355.682800pt;}
.y56{bottom:363.600000pt;}
.y85{bottom:368.740667pt;}
.y55{bottom:379.600000pt;}
.y84{bottom:382.072667pt;}
.y13{bottom:382.826800pt;}
.y83{bottom:395.404667pt;}
.y54{bottom:395.600000pt;}
.y82{bottom:408.736667pt;}
.y53{bottom:415.146800pt;}
.y81{bottom:422.068667pt;}
.y91{bottom:444.406933pt;}
.y5{bottom:448.932267pt;}
.y7d{bottom:467.020267pt;}
.y4{bottom:467.604267pt;}
.y7c{bottom:484.356267pt;}
.y3{bottom:486.276267pt;}
.y7b{bottom:501.692267pt;}
.y2{bottom:504.948267pt;}
.y25{bottom:510.269467pt;}
.y1{bottom:523.620267pt;}
.y24{bottom:524.936133pt;}
.y75{bottom:532.515733pt;}
.y23{bottom:539.602800pt;}
.y74{bottom:547.179733pt;}
.y21{bottom:568.400000pt;}
.y12{bottom:570.103733pt;}
.y20{bottom:596.400000pt;}
.y11{bottom:602.098400pt;}
.y1f{bottom:624.400000pt;}
.y10{bottom:630.098400pt;}
.y1e{bottom:652.400000pt;}
.yf{bottom:658.098400pt;}
.y1d{bottom:680.400000pt;}
.ye{bottom:686.098400pt;}
.y1c{bottom:708.400000pt;}
.y77{bottom:713.630667pt;}
.yd{bottom:714.098400pt;}
.y76{bottom:728.297333pt;}
.y1b{bottom:736.400000pt;}
.y73{bottom:742.018533pt;}
.yc{bottom:742.098400pt;}
.y1a{bottom:764.400000pt;}
.yb{bottom:770.098400pt;}
.y19{bottom:792.400000pt;}
.ya{bottom:798.098400pt;}
.y18{bottom:820.400000pt;}
.y9{bottom:826.098400pt;}
.y17{bottom:848.400000pt;}
.y8{bottom:854.098400pt;}
.y7a{bottom:876.155867pt;}
.y16{bottom:876.400000pt;}
.y7{bottom:882.098400pt;}
.y15{bottom:904.400000pt;}
.y79{bottom:905.208400pt;}
.y6{bottom:910.098400pt;}
.y78{bottom:933.320667pt;}
.y3c{bottom:938.986000pt;}
.y3a{bottom:939.119333pt;}
.y3b{bottom:966.986000pt;}
.y39{bottom:967.119333pt;}
.y72{bottom:1012.946800pt;}
.hb{height:17.201164pt;}
.hd{height:19.658473pt;}
.h9{height:23.599130pt;}
.hf{height:24.573091pt;}
.hc{height:25.323287pt;}
.h6{height:26.221255pt;}
.h10{height:28.843381pt;}
.he{height:30.387945pt;}
.h2{height:31.465506pt;}
.h4{height:34.087632pt;}
.h3{height:36.709757pt;}
.h5{height:39.331883pt;}
.h8{height:47.198259pt;}
.h7{height:62.931013pt;}
.h1{height:909.333333pt;}
.ha{height:942.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:732.000000pt;}
.w1{width:767.333333pt;}
.w0{width:816.000000pt;}
.xe{left:36.666667pt;}
.x24{left:47.394000pt;}
.x0{left:48.666667pt;}
.xb{left:51.433333pt;}
.xa{left:54.333333pt;}
.x5{left:58.909067pt;}
.x2{left:65.600000pt;}
.x3{left:69.266667pt;}
.x6{left:82.469067pt;}
.x27{left:121.011467pt;}
.x28{left:126.099200pt;}
.x29{left:129.433200pt;}
.x4{left:252.606133pt;}
.x12{left:274.466667pt;}
.x13{left:295.523333pt;}
.x15{left:299.723333pt;}
.x14{left:305.334533pt;}
.x25{left:315.243733pt;}
.x26{left:318.547200pt;}
.x17{left:343.754667pt;}
.x10{left:344.743333pt;}
.xf{left:345.779333pt;}
.x7{left:370.789333pt;}
.xc{left:374.303067pt;}
.x19{left:392.866667pt;}
.x1{left:398.943600pt;}
.x16{left:422.666667pt;}
.x9{left:493.090933pt;}
.x1e{left:494.056667pt;}
.x20{left:498.256667pt;}
.x1f{left:503.867867pt;}
.x1d{left:545.810000pt;}
.x1c{left:546.846000pt;}
.x8{left:603.870667pt;}
.xd{left:606.885067pt;}
.x23{left:613.050133pt;}
.x21{left:615.083200pt;}
.x1a{left:640.933333pt;}
.x1b{left:648.000000pt;}
.x18{left:695.933333pt;}
.x11{left:712.230667pt;}
.x22{left:755.679733pt;}
}
